IBM DB2 9.7 < FP11 Special Build 36792 / 10.1 < FP6 Special Build 36792 / 10.5 < FP8 Special Build 36792 / 11.1.2.2 < FP2 Special Build 36792 Multiple Vulnerabilities (Windows)

This script is Copyright (C) 2017 Tenable Network Security, Inc.


Synopsis :

The remote database server is affected by multiple vulnerabilities.

Description :

According to its version, the installation of IBM DB2 running on the
remote host is either 9.7 prior to fix pack 11 Special Build 36792,
10.1 prior to fix pack 6 Special Build 36792, 10.5 prior to fix
pack 7 Special Build 36792, or 11.1.2.2 prior to fix pack 2 Special
Build 36792. It is, therefore, affected by a vulnerability that
allows a user without proper authority to activate the database as
described in the advisory.

See also :

http://www-01.ibm.com/support/docview.wss?uid=swg22007186

Solution :

Apply the appropriate IBM DB2 Special Build based on the
most recent fix pack level for your branch.

Risk factor :

Medium / CVSS Base Score : 4.3
(CVSS2#AV:N/AC:M/Au:N/C:N/I:P/A:N)
CVSS Temporal Score : 3.4
(CVSS2#E:POC/RL:OF/RC:ND)
Public Exploit Available : true

Family: Windows

Nessus Plugin ID: 103253 ()

Bugtraq ID: 99264
99271

CVE ID: CVE-2017-1105
CVE-2017-1297

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now